@media (min-width: 1600px) {
    .container {
        max-width: 1500px;
    }

    .product-img {
        width: 545px;
    }
}

@media (min-width:1025px) and (max-width:1200px) {
    .banner-title {
        font-size: 50px;
    }

    .text-area {
        padding-top: 212px;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .home_banner {
        background-position: 63%;
    }

    .home-banner-list {
        height: 432px;
    }

    .product-img {
        width: 380px;
    }

    .banner-video-img {
        width: 160px;
        height: 160px;
    }

    .product-details .btn-wrap {
        flex-direction: column;
    }


}
@media (min-width:769px) and (max-width:1200px) {
        .product-list-main {
        margin-right: 10px;

    }
}
@media (max-width: 991px) {
    .head-contact-details {
        display: none;
    }

    .navbar {
        display: none;
    }

    .home-banner {
        padding: 60px 0 60px;
    }

    .home-banner-list {
        display: block;
    }

    .home-banner-list {
        height: auto;

    }

    .text-area {
        width: 100%;
        padding-top: 0;
        margin-bottom: 30px;
    }

    .image-area {
        width: 100%;
        position: relative;
    }

    .product-img {
        top: -75px;
        width: 400px;
    }

    .banner-title {
        font-size: 48px;
    }

    .banner-title {
        position: static;
    }

    .request-call-main {
        display: block;
    }

    .about-feature-wrap {
        margin-left: 0;
    }

    .heading-wrap .heading-title.white {

        font-size: 32px;
    }

    .heading-wrap .heading-title {
        font-size: 32px;
    }

    .contact-form .border {
        padding: 30px 20px !important;
    }

    .social-media {
        margin-left: 85px;
    }

    .inside-banner-title {
        font-size: 38px;
    }

    .quality-list {
        width: 100%;
    }

    .list-about li {
        font-size: 22px;
    }

    .products-main .products-carousel .owl-nav button.owl-prev {
        left: 0;
    }

    .products-main .products-carousel .owl-nav button.owl-next {
        right: 0;
    }

    .products-main .products-carousel .owl-nav button.owl-prev,
    .products-main .products-carousel .owl-nav button.owl-next {
        background-color: transparent;
    }

    .about-info {
        margin-right: 0px;
    }

    .about-info p {
        font-size: 16px;
    }

    .faq-main {
        padding: 60px 0;
    }

    .industry-text {
        padding-left: 0;
        border: none;
    }

    .industries-we-serve .industry-content-list {
        margin-bottom: 15px;
    }

    .mobile-menu {
        display: block;
    }

    .logo-sec .logo {
        width: 170px;
    }

    .products-main {
        margin: 0;
    }

    .industries-we-serve,
    .about-info,
    .request-call-main {
        padding: 20px;
    }

    /* footer */

    .m-foo-text,
    .shfooter ul.list-unstyled li a {
        font-size: 0.875rem;
        font-style: normal;
        font-weight: 400;
    }

    .mainfooter {
        padding: 40px 0.25rem 0;
    }

    .shfooter {
        margin-bottom: 0rem;
        border-bottom: 0.5px solid rgb(255 255 255 / 0.1);
    }

    .shfooter ul {
        margin-bottom: 0;
    }

    .shfooter .collapse,
    .shfooter .title .fa-angle-minus,
    .shfooter .title[aria-expanded="true"] .fa-angle-plus {
        display: none;
    }

    .foo-logo,
    .shfooter .title[aria-expanded="true"] .fa-angle-minus {
        display: block;
    }

    .shfooter .collapse.show {
        display: block;
        margin-bottom: 0;
    }

    .m-foo-text {
        color: #fff;
        margin-bottom: 1.2rem;
        line-height: normal;
        text-align: left;
        margin-bottom: 0;
        padding: 18px 0;
        cursor: pointer;
    }

    .shfooter ul.list-unstyled li a {
        color: rgb(255 255 255 / 0.6);
        display: inline-block;
        margin-bottom: 0.75rem;
        line-height: 1.3125rem;
    }

    .shfooter .navbar-toggler {
        display: inline-block;
        padding: 0;
    }

    .foo-logo {
        margin: 0 auto 2.5rem;
        text-align: center;
    }

    .collapse:not(.show) {
        display: none !important;
    }

    .float-right {
        float: right !important;
    }

    .copyright-sec {
        margin-top: 0;
        border: none;
    }

    .shfooter .social-icons {
        margin-bottom: 20px;
    }

    #big .item {
        height: auto;
        padding: 0;
        margin-top: 32px;
    }

    .brochure {
        margin: 32px auto 0;
    }

    .display-dekstop {
        display: none;
    }

    .display-mobile {
        display: block;
    }

    .home-about-img {
        height: auto;
    }

    .inside-banner {
        padding: 60px 0 60px;
    }


}

@media (max-width: 560px) {
    .banner-video-img {
        width: 110px;
        height: 110px;
    }

    .product-img {
        bottom: -12px;
        width: 271px;
        top: auto;
    }

    .image-area {
        width: 100%;
        position: relative;
        align-items: start;
    }

    .play-btn {
        width: 35px;
    }

    .banner-title {
        font-size: 38px;
    }
}

/* Default (desktop) */
.mobile-dropdown-header {
    display: none;
}

/* Mobile view */
@media (max-width: 768px) {
    .product-list-main {
        margin-right: 0;
    }

    .desktop-heading {
        display: none;
    }

    .mobile-dropdown-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px;
        background: #fff;
        cursor: pointer;
        border: 1px solid #ccc;
        font-weight: 500;
        color: #000;
    }

    .inside-product-list-main {
        display: none;
        border: 1px solid #ccc;
        border-top: none;
    }

    .product-list-main.open .inside-product-list-main {
        display: block;
    }

    .arrow {
        transition: 0.3s;
    }

    .product-list-main.open .arrow {
        transform: rotate(180deg);
    }
}